manifestVersion: "0.0.1"
id: wizarr
name: Wizarr
tagline: Продвинутая система приглашений и управления медиасерверами
category: media
version: "2026.4.0"
port: 5690
description: >-
  🧙 Wizarr — приложение, созданное для оптимизации процесса управления и регистрации пользователей на медиасерверах. Он предоставляет централизованную систему, которая позволяет администраторам создавать ссылки-приглашения, которыми можно поделиться с новыми пользователями, чтобы предоставить им доступ к серверу. Этот процесс устраняет необходимость ручной настройки и снижает административные расходы, упрощая эффективное управление несколькими пользователями. Приложение гарантирует, что каждый новый пользователь получит инструкции по процессу установки, помогая им легко настроить своих клиентов и подключиться к серверу.
  
  
  Приложение также предлагает систему отслеживания приглашений и активности пользователей, предоставляя администраторам подробную информацию о том, кто присоединился, когда они присоединились и как они взаимодействуют с сервером. Такое отслеживание позволяет лучше управлять разрешениями на доступ, включая варианты временного членства или ограничения уровней доступа. Отслеживая активность и запросы, Wizarr гарантирует, что сервер остается организованным, а пользователи получают соответствующий уровень доступа и поддержки.
  
  
  Кроме того, Wizarr интегрируется с различными платформами и инструментами связи для автоматизации определенных задач, таких как отправка уведомлений или координация регистрации пользователей. Он поддерживает управляемый процесс адаптации, предоставляя четкие инструкции и шаги, позволяющие пользователям беспрепятственно перемещаться по серверной среде. Это уменьшает количество запросов на поддержку и делает работу пользователя более плавной и интуитивно понятной.
  
  
  В целом, Wizarr стремится сделать управление пользователями простым, эффективным и прозрачным. Он предоставляет администраторам инструменты для мониторинга взаимодействия, обработки запросов и поддержания контроля над доступом, а пользователям предоставляет простой и структурированный способ присоединиться к серверу и использовать его. Сочетая управление приглашениями, отслеживание активности и автоматическое руководство, Wizarr улучшает общее качество работы сервера как для администраторов, так и для пользователей.
developer: Wizarr
website: https://github.com/wizarrrr/wizarr
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/wizarrrr/wizarr
support: https://github.com/wizarrrr/wizarr/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
releaseNotes: >-
  Основные исправления ошибок и улучшения в этом выпуске:
    - Исправлена потенциальная потеря данных при миграции LDAP и восстановлены ссылки для приглашения пользователей.
    - Исправлены повторяющиеся шаги мастера, появляющиеся в настройках с несколькими серверами.
    - Исправлена проблема с неработающими параметрами, влияющая на недавно добавленные медиа-элементы.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/wizarrrr/wizarr/releases.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
